Question

2
Replies
18
Views
MARBM Member since 2003 6 posts
PEGA
Posted: 2 months ago
Last activity: 3 weeks 2 days ago

Run Declare Expression requires Flash

Hi,

I was trying to test a Declare Expression via the Run Action.It appears that this still has a dependancy on the Flash browser plug-in which has been removed from all modern browsers. I'm running Pega version 8.4.1. Is there an alternative available? Also when will all requirements for Flash be removed?

Run Declare Expression

Pega Platform 8.4.1 Case Management User Interface Other Industry Lead System Architect
Share this page LinkedIn